Sommario

Scheda [Impostazione]

Selezionare il formato del supporto, la qualità di stampa e l’orientamento del supporto.

Scheda [Frontespizio]

Selezionare le impostazioni per il frontespizio.

Scheda [Mittente]

Selezionare il nome e il numero di FAX del mittente e il codice di accesso alla linea esterna FAX.

Scheda [Destinatario]

Modificare le impostazioni relative al destinatario.

Scheda [Opzioni dispositivo]

Verificare le informazioni sulla versione.

Per visualizzare la scheda [Opzioni dispositivo] selezionare “Proprietà” dalla cartella “Stampanti e fax” di Windows.


Impostazione

Selezionare il formato del supporto, la qualità di stampa e l’orientamento del supporto.

Supporto

Formato

Qualità

Orientamento

Rubrica telefonica

Autenticazione utente

Informazioni su

Predefinito

OK

Annulla

Applica


Formato

Selezionare il formato della carta.

Se il formato della carta viene specificato all’interno dell’applicazione, ad esempio in Microsoft Word, talvolta l’impostazione Formato del driver di stampa viene ignorata. Nella maggior parte dei casi, il formato della carta impostato nel driver diventa il formato predefinito per l’applicazione.


Qualità

Permette di impostare la risoluzione:

Extra Fine: | risoluzione alta
Fine: | risoluzione media
Normale: | risoluzione bassa

La stampa può richiedere più tempo se si seleziona Extra fine.


Orientamento

Selezionare l'orientamento del documento da stampare.

Verticale:

Il documento verrà stampato lungo la larghezza della carta.

Orizzontale:

Il documento verrà stampato lungo la lunghezza della carta.


Rubrica telefonica

Assegnare un nome e dei commenti a un numero di FAX presente nella rubrica.

I numeri di FAX e i gruppi specificati nella rubrica telefonica possono essere scelti come destinatari al momento della stampa oppure tramite le finestre di dialogo delle proprietà della stampante. Inoltre, è possibile impostare e gestire i numeri di FAX come gruppi.

Numero di FAX

Nuovo (numero di FAX)

Nuovo (gruppo)

Modifica

Elimina

Salva

Esci

Strumenti

Importa

Esporta

OK

Annulla


Nuovo (numero di FAX)

Aggiunge un nuovo (numero di FAX).

Nome

Numero di FAX

Commenti

OK

Annulla


Nome

Specificare il nome da assegnare a un nuovo numero di FAX. Questo nome non potrà superare i 24 caratteri di lunghezza.


Numero di FAX

Specificare il numero di FAX che si desidera aggiungere. Questo numero non potrà superare i 40 caratteri di lunghezza.


Commenti

Aggiungere ulteriori informazioni relative a un numero di FAX. I commenti non potranno superare i 31 caratteri di lunghezza.


Nuovo (gruppo)

Crea un nuovo gruppo di numeri di FAX.

Ogni gruppo può contenere fino a un massimo di 100 numeri di FAX.

Nome

Commenti

Numeri di FAX non registrati

Numeri di FAX registrati

Aggiungi

Elimina

Nuovo (numero di FAX)

OK

Annulla


Nome

Specificare il nome del gruppo da aggiungere. Questo nome può essere lungo al massimo 24 caratteri.


Commenti

Specificare ulteriori informazioni sul nuovo gruppo da aggiungere. I commenti non potranno superare i 31 caratteri di lunghezza.


Numeri di FAX non registrati

Elenco di numeri di FAX che non appartengono a un gruppo esistente.


Numeri di FAX registrati

Elenco di numeri di FAX che appartengono a un gruppo.


Aggiungi

Aggiunge a un gruppo un numero di FAX selezionato nell’elenco dei numeri non registrati. Il numero verrà quindi spostato nell’elenco dei numeri di FAX registrati.


Elimina

Elimina da un gruppo un numero di FAX selezionato nell’elenco dei numeri registrati. Il numero verrà quindi spostato nell’elenco dei numeri di FAX non registrati.


Modifica

Modifica una voce selezionata nella rubrica telefonica.


Elimina

Elimina una voce selezionata nella rubrica telefonica.


Salva

Salva le modifiche apportate alla rubrica telefonica.


Esci

Chiude la rubrica telefonica.


Importa (rubrica telefonica)

Consente di importare i dati dei numeri FAX contenuti in una rubrica telefonica da un file .CSV.

I nuovi dati vengono uniti con quelli già registrati nella rubrica e le voci uguali a quelle già registrate nella rubrica telefonica vengono ignorate.

Passaggio 1 Scelta dei file

Passaggio 2 Impostazione relazioni


Passaggio 1 Scelta dei file

È possibile importare una rubrica telefonica da un file .CSV.

Per impostazione predefinita vengono utilizzate le impostazioni delle relazioni del file .CSV esportato dalla rubrica.

È tuttavia possibile utilizzare un'altra impostazione delle relazioni selezionando un file .CSV salvato in precedenza.

È possibile anche impostare una nuova relazione lasciando il file delle definizioni .CSV vuoto.

Scelta di un file .CSV

Scelta di un file definizioni .CSV

Impostazione delle relazioni tra i campi importati e la rubrica telefonica

Carattere di delimitazione dei campi

Avanti

Annulla


Scegli di un file .CSV

Inserire il nome del file .CSV oppure fare clic sul pulsante [Sfoglia...] e selezionarne uno.


Scegli di un file definizioni .CSV

Inserire il nome del file definizioni .CSV oppure fare clic sul pulsante [Sfoglia...] e selezionarne uno.


Impostazione delle relazioni tra i campi importati e la rubrica telefonica

ATTIVATO

Permette di impostare le relazioni quando viene visualizzata la finestra di dialogo successiva.

DISATTIVATO

Il file .CSV viene importato direttamente come formato campo predefinito (i campi Nome, Numero e Commento sono delimitati da virgole).


Carattere di delimitazione

Selezionare un carattere compreso tra la virgola (,) e il punto e virgola (;) per delimitare un campo.


Avanti (Importazione rubrica telefonica)

Consente di importare direttamente un file .CSV oppure impostare le relazioni tra i campi importati e la rubrica telefonica.


Annulla (Importazione rubrica telefonica)

Consente di chiudere la finestra di dialogo senza eseguire l'operazione di importazione.


Passaggio 2 Impostazione delle relazioni

È possibile impostare le relazioni tra i campi importati da un file .CSV e la rubrica telefonica.

Nome

Numero di FAX

Commento

Non impostare relazione per il commento

Indietro

OK

Annulla


Nome (Importazione rubrica telefonica)

Selezionare un campo dall'elenco per impostare una relazione per il nome.


Numero di FAX (Importazione rubrica telefonica)

Selezionare un campo dall'elenco per impostare una relazione per il numero di FAX.


Commento (Importazione rubrica telefonica)

Selezionare un campo dall'elenco per impostare una relazione per il commento.


Non impostare relazione per il commento

Selezionare questa opzione per non impostare alcuna relazione per il commento e importarlo come vuoto.


Indietro (Importazione rubrica telefonica)

Consente di tornare alla finestra di selezione dei file.


OK (Importazione rubrica telefonica)

Consente di importare un file .CSV in una rubrica telefonica in base alle relazioni.


Esporta

Esporta nuovi record dalla rubrica telefonica in un file CSV (file di testo delimitato da virgole).

I dati vengono esportati nel formato “nome”, “numero”, “commenti” e separati da virgole, ad esempio

Gianluca Rinaldi,023333333,Manager

Lorenzo Senni,05344456789,Musicista

Nota: i gruppi contenuti in rubrica non vengono elencati nel file esportato.


Informazioni su

Visualizza la versione e le informazioni sul copyright del driver di stampa.


Autenticazione utente

Immettere il nome utente e la password. Questi dati verranno utilizzati per autenticare l’utente al momento della stampa.

Nota: Le opzioni immesse in Autenticazione utente vengono utilizzate soltanto quando la relativa funzione è attivata sulla stampante.

Che cos’è Autenticamente utente?

Autenticamente utente è una funzione di protezione che impedisce agli utenti non autorizzati di accedere alla stampante. Gli amministratori della stampante possono creare gruppi, aggiungere utenti ai gruppi e assegnare loro i privilegi appropriati.

La funzione Autenticamente utente è disattivata per impostazione predefinita. Per utilizzare questa funzione è necessario attivarla sulla stampante e quindi assegnare agli utenti e ai gruppi i privilegi appropriati.


Frontespizio

Selezionare le impostazioni per il frontespizio.

Impostazioni frontespizio

Non aggiungere

Stampa le informazioni di tutti i destinatari su ciascun frontespizio

Stampa le informazioni di un solo destinatario su ciascun frontespizio

Aggiungi il numero di FAX del destinatario

Aggiungi commenti relativi al destinatario

Dettagliato

Scheda [Frontespizio]

Frontespizio personalizzato

Zoom

Predefinito

OK

Annulla

Applica


Non aggiungere

Il frontespizio non viene aggiunto al FAX.


Stampa le informazioni di tutti i destinatari su ciascun frontespizio

A ciascun destinatario verrà inviato un frontespizio che elenca tutti i nomi dei destinatari e, se l'opzione corrispondente è stata selezionata, anche i numeri di fax e/o i commenti.


Stampa le informazioni di un solo destinatario su ciascun frontespizio

Il frontespizio inviato a ciascun utente conterrà solo il loro nome e, se l'opzione corrispondente è stata selezionata, anche il numero di fax con eventuali commenti.


Aggiungi il numero di FAX del destinatario

Il numero di FAX del destinatario viene aggiunto al frontespizio.


Aggiungi commenti relativi al destinatario

I commenti relativi al destinatario presenti nella Rubrica telefonica vengono aggiunti al frontespizio.


Dettagliato

Specificare il nome e il numero di FAX del mittente e commento.

Nome del mittente

Immettere il nome del mittente da aggiungere al frontespizio.

Numero di FAX del mittente

Immettere il numero di FAX del mittente da aggiungere al frontespizio.

Commento

Inserisci il commento da stampare sulla copertina.

OK

Annulla


Seleziona formato frontespizio

Selezionare un formato per il frontespizio.


Frontespizio personalizzato

Selezionare il pulsante [Frontespizio personalizzato...] per visualizzare la finestra di dialogo corrispondente.

I frontespizi personalizzati creati vengono visualizzati nell'elenco dei frontespizi personalizzati e possono essere selezionati con le stesse procedure utilizzate per selezionare i frontespizi esistenti.

Immagine

Mittente

Destinatario

Commento

Avanzate

Anteprima

Frontespizio

OK

Annulla


Immagine

Consente di aggiungere un'immagine al frontespizio.

Aggiungi immagine | Selezionare questa opzione per aggiungere un'immagine al frontespizio.
File/Sfoglia | Fare clic sul pulsante [Sfoglia...] e selezionare un file immagine. Ad esempio monochrome/256 Color/24-bit bitmap.
Scala | Consente di specificare la percentuale di ingrandimento o riduzione dell'immagine. Intervallo disponibile: da 1% a 400%.
X/Y | Consente di modificare la posizione dell'immagine.


Mittente

Sinistra/Superiore | Consente di modificare la posizione dell'area Mittente sul frontespizio.
Larghezza/Altezza | Consente di modificare le dimensioni dell'area Mittente sul frontespizio.
Font | Consente di selezionare il font del testo inserito nell'area Mittente sul frontespizio.


Destinatario

Sinistra/Superiore | Consente di modificare la posizione dell'area Destinatario sul frontespizio.
Larghezza/Altezza | Consente di modificare le dimensioni dell'area Destinatario sul frontespizio.
Font | Consente di selezionare il font per l'area Destinatario sul frontespizio.


Commento

Sinistra/Superiore | Consente di modificare la posizione dell'area Commento sul frontespizio.
Larghezza/Altezza | Consente di modificare le dimensioni dell'area Commento sul frontespizio.
Font | Consente di selezionare il font del testo inserito nell'area Commento sul frontespizio.


Avanzate

[Aggiungi lo stesso frontespizio a tutti gli indirizzi] è disponibile

Consente di specificare se sul frontespizio sono presenti più destinatari. Selezionare questa voce per attivare [Numero di destinatari su una pagina].

Numero di destinatari su una pagina

Selezionare i numeri di righe e colonne per specificare quanti destinatari possono essere presenti in una pagina.


Anteprima

Visualizza il frontespizio selezionato.

Fare clic sul pulsante [Zoom...] per ingrandire il frontespizio.


Frontespizio

Elenco frontespizi | Consente di selezionare un frontespizio.
Aggiungi | Consente di salvare il frontespizio e le impostazioni con un nome diverso.
Modifica | Consente di salvare le impostazioni del frontespizio selezionato. I frontespizi installati con il driver non possono essere modificati.
Rimuovi | Consente di rimuovere il frontespizio selezionato. I frontespizi installati con il driver non possono essere rimossi.
Importa | Consente di importare un file frontespizi (*.cvs) e aggiungerlo come frontespizio personalizzato.
Esporta | Consente di esportare il frontespizio selezionato in un file frontespizi (*.cvs).


Zoom

Ingrandisce e visualizza il frontespizio selezionato.


Destinatario

Modificare le impostazioni relative al destinatario.

Elenco indirizzi predefiniti

Specifica un destinatario al momento della stampa

Invio automatico

Destinatario

Aggiungi codice di accesso alla linea esterna FAX

Codice di accesso

Predefinito

OK

Annulla

Applica


Elenco indirizzi predefiniti

Elenco di indirizzi predefiniti.


Specifica un destinatario al momento della stampa

Scegliere l’elenco dei destinatari a cui verrà inviato il FAX al momento della stampa.


Invio automatico

Se è selezionato [Invio Automatico], la trasmissione si avvierà automaticamente dopo che la finestra di dialogo di selezione della destinazione è visualizzata per un certo periodo di tempo durante la stampa. Per modificare la destinazione, clicca il pulsante [Cambia] nella finestra di dialogo di selezione visualizzata.


Selezionare i destinatari

Scegliere l’elenco dei destinatari a cui si desidera inviare un FAX. I destinatari vengono visualizzati nella relativa scheda delle proprietà della stampante o quando si stampa da un’applicazione. Al momento della stampa, la finestra di dialogo dei destinatari viene automaticamente chiusa dopo un determinato periodo di tempo e la stampa viene quindi avviata. Per modificare l’elenco dei destinatari, fare clic sul pulsante [Modifica].

Elenco destinatari

Aggiungi

Elimina

Specificare i numeri

Rubrica telefonica del FAX

Rubrica telefonica

OK

Annulla


Elenco destinatari

Visualizza l’elenco dei destinatari di un FAX. Questo elenco può contenere fino a un massimo di 100 voci.


Aggiungi

Aggiunge all’elenco indirizzi il numero di FAX e il gruppo selezionati nella scheda della rubrica telefonica del FAX o il numero immesso nella scheda di immissione del numero di FAX (visualizzata solo al momento della stampa).


Elimina

Elimina il numero di FAX selezionato nell’elenco indirizzi.


Specificare i numeri

Aggiungere nuovi numeri di FAX all’elenco indirizzi (disponibile solo al momento della stampa).


Rubrica telefonica del FAX

Visualizza il contenuto della rubrica telefonica. Per selezionare un destinatario, fare doppio clic su un indirizzo nella rubrica e scegliere il pulsante [Aggiungi].


Aggiungi codice di accesso alla linea esterna FAX

Antepone automaticamente al numero di FAX del destinatario un codice di accesso alla linea esterna.


Codice di accesso

Immettere un codice di accesso alla linea esterna FAX.


Opzioni dispositivo

Verificare le informazioni sulla versione.

Per visualizzare la scheda [Opzioni dispositivo] selezionare “Proprietà” dalla cartella “Stampanti e fax” di Windows.

Opzioni di autenticazione dell’utente

Informazioni su

OK

Annulla

Applica


Opzioni di autenticazione dell’utente

La finestra di dialogo [Opzioni di autenticazione dell’utente...] imposta le voci relative all’autenticazione dell’utente.

Tipo di autenticazione predefinito


Tipo di autenticazione predefinito

Seleziona il tipo di autenticazione di stampa predeinito quando il tipo di autenticazione dell’utente del documento non è specificato per ogni utente.

Auto: Segui il metodo per l’accesso al computer. L’autenticazione sarà effettuata da [Server LDAP] quando accedi a un dominio o su [Dispositivo locale] quando accedi a un computer.

Dispositivo Locale: Autentica per mezzo dei dati utente nella stampante.

Server LDAP: Autentica usando LDAP nei dati utente del server.

Server Kerberos: Autentica usando Kerberos nei dati utente del server.


Applica

Salva le modifiche apportate senza chiudere la finestra di dialogo.


Annulla

Chiude la finestra di dialogo senza salvare le modifiche.


Predefinito

Ripristina le impostazioni predefinite del driver di stampa per la scheda selezionata. Le impostazioni delle schede non selezionate rimangono inalterate.


Annulla

Annulla le modifiche e chiude la finestra di dialogo Selezionare i destinatari. Se il pulsante viene premuto al momento della stampa, annulla il lavoro di stampa.


Frontespizio personalizzato

Aprire la finestra di dialogo Frontespizio personalizzato per registrare o modificare i frontespizi personalizzati.


Impostazioni frontespizio

Modificare le impostazioni per il frontespizio:

Non aggiungere: Il frontespizio non viene aggiunto.

Aggiungi lo stesso frontespizio a tutti gli indirizzi: Viene aggiunto un frontespizio con l’elenco di tutti i destinatari selezionati al FAX inviato a questi destinatari.

Aggiungi un diverso frontespizio a ogni indirizzo: Viene aggiunto un frontespizio diverso al FAX inviato a ogni destinatario.

Aggiungi il numero di FAX del destinatario: Il numero di FAX del destinatario viene aggiunto al frontespizio.

Aggiungi commenti relativi al destinatario: I commenti relativi al destinatario presenti nella Rubrica telefonica vengono aggiunti al frontespizio.


Default

Aprire la finestra di dialogo Destinatario e modificare/aggiungere gli indirizzi predefiniti in rubrica.


Modifica

Fare clic su questo pulsante prima di stampare per aggiungere o modificare i destinatari del FAX.


OK

Dopo aver scelto tutti i destinatari, premere il pulsante OK. Se la scelta dei destinatari è stata effettuata tramite le impostazioni della stampante, le modifiche verranno salvate automaticamente. Se la scelta dei destinatari è avvenuta al momento della stampa, le modifiche saranno valide solo per la stampa in corso.


Modifica (gruppo)

Modifica un gruppo di numeri di FAX.

Ogni gruppo può contenere fino a un massimo di 100 numeri di FAX.

Nome

Commenti

Numeri di FAX non registrati

Numeri di FAX registrati

Aggiungi

Elimina

Nuovo (numero di FAX)

OK

Annulla


Modifica (numero di FAX)

Modifica un numero di FAX.

Nome

Numero di FAX

Commento

OK

Annulla


Nuovo (gruppo)

Crea un nuovo gruppo nella rubrica telefonica.


Nuovo (numero di FAX)

Aggiunge un nuovo numero di FAX alla rubrica telefonica.


Rubrica telefonica

Apre la rubrica telefonica dove è possibile aggiungere o modificare i numeri di FAX.


Impostazioni mittente

Selezionare il nome e il numero di FAX del mittente e il codice di accesso alla linea esterna FAX.

Nome del mittente Immettere il nome del mittente da aggiungere al frontespizio.

Numero di FAX del mittente Immettere il numero di FAX del mittente da aggiungere al frontespizio.

Aggiungi codice di accesso alla linea esterna FAX Antepone automaticamente al numero di FAX del destinatario un codice di accesso alla linea esterna.

Codice di accesso alla linea esterna FAX Immettere un codice di accesso alla linea esterna FAX


Commento

Aggiungere eventuali commenti relativi al destinatario. Questa stringa può essere lunga al massimo 31 caratteri.


Nome

Immettere il nome del destinatario. Questo nome può essere lungo al massimo 24 caratteri.


Numero di FAX

Immettere il numero di fax del destinatario. Questo numero può essere lungo al massimo 40 caratteri.


Note del mittente

Inserire le note del mittente da stampare sul frontespizio.


Mittente

Specificare il nome e il numero di FAX del mittente e il codice di accesso alla linea esterna FAX.

Impostazioni mittente

Nome del mittente

Numero di FAX del mittente

Note del mittente

Aggiungi codice di accesso alla linea esterna FAX

Codice di accesso alla linea esterna FAX

OK

Annulla

Applica


Nome del mittente

Immettere il nome del mittente da aggiungere al frontespizio.


Numero di FAX del mittente

Immettere il numero di FAX del mittente da aggiungere al frontespizio.


Default

Fare clic qui per visualizzare un'introduzione alle funzioni disponibili in questa finestra di dialogo.


Opzioni di autenticazione dell’utente

La finestra di dialogo [Opzioni di autenticazione dell’utente...] imposta le voci relative all’autenticazione dell’utente.


OK

Salva le modifiche e chiude la finestra di dialogo.